<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0) on Sun Jun 10 11:40:17 CEST 2007 -->
<TITLE>
javasciplugin
</TITLE>

<META NAME="date" CONTENT="2007-06-10">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../javasciplugin/package-summary.html" target="classFrame">javasciplugin</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Interfaces</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="Observer.html" title="interface in javasciplugin" target="classFrame"><I>Observer</I></A>
<BR>
<A HREF="WrapperReceiver.html" title="interface in javasciplugin" target="classFrame"><I>WrapperReceiver</I></A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="Activator.html" title="class in javasciplugin" target="classFrame">Activator</A>
<BR>
<A HREF="ElementFactory.html" title="class in javasciplugin" target="classFrame">ElementFactory</A>
<BR>
<A HREF="JavaSciWrapper.html" title="class in javasciplugin" target="classFrame">JavaSciWrapper</A>
<BR>
<A HREF="SciPerspectiveFactory.html" title="class in javasciplugin" target="classFrame">SciPerspectiveFactory</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
